

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 00:28:02 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.226])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0EGS02e027967	for <[email-masked]>;
Tue, 15 Jan 2008 00:28:01 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1109197wxd.22 for
<[email-masked]>; Mon, 14 Jan 2008 08:28:00 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2545789wfh.227.1200328079712; Mon,
14 Jan 2008 08:27:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs209890wfi; Mon,
14 Jan 2008 08:27:58 -0800 (PST)
Received: by 10.150.155.1 with SMTP id c1mr2506097ybe.15.1200328077871; Mon,
14 Jan 2008 08:27:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si4966171qbe.29.2008.01.14.08.27.55; Mon,
14 Jan 2008 08:27:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpSn022615; Mon,
14 Jan 2008 10:26:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14417550 for [email-masked]; Mon,
14 Jan 2008 10:26:53 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EGQrYg026085 for
<[email-masked]>; Mon, 14 Jan 2008 10:26:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0EGQkmC014417 for
<[email-masked]>; Mon, 14 Jan 2008 10:26:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0EGQk1W015035 for
<[email-masked]>; Mon, 14 Jan 2008 10:26:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0EGQkqx015034 for [email-masked]; Mon, 14 Jan 2008 10:26:46 -0600
Date: Mon, 14 Jan 2008 10:26:46 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140083
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

434
WWPS20 KNES 141626

A.  TROPICAL DISTURBANCE (93P)

B.  14/1530Z

C.  18.5S

D.  147.1E

E.  FIVE/MTSAT

F.  T1.5/1.5/D1.0/24HRS

G.  IR/EIR

H.  REMARKS... 3/10 BANDING IN WHITE FOR DT=1.5.  MET=1.0 PT=1.5.
FT BASED ON PT.  -SALEMI

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.